1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

ibook + pro tools audio cut

Dieses Thema im Forum "MacBook" wurde erstellt von stueckel, 03.05.2003.

  1. stueckel

    stueckel Thread Starter MacUser Mitglied

    Mitglied seit:
    30.07.2002
    Beiträge:
    60
    Zustimmungen:
    0
    moin loide.

    habe erfahren, dass pro tools anscheinend nicht unter der classic umgebung von X funktioniert.

    wie ist das nun mit den neuen ibooks (auf einem solchen soll nämlich pro tools eingesetzt werden) - können die ibooks denn noch unter OS 9 booten?
    wenn nicht, warum wird dann im lieferumfang noch system 9 angegeben??

    bitte um erleuchtung

    gruß und dank, uli:confused:
     
  2. conny

    conny MacUser Mitglied

    Mitglied seit:
    28.03.2002
    Beiträge:
    405
    Zustimmungen:
    0
    Hi stuekel!

    Auf der Homepage von Digidesign müßte deine Frage beantwortet werden.

    conny
     
  3. stueckel

    stueckel Thread Starter MacUser Mitglied

    Mitglied seit:
    30.07.2002
    Beiträge:
    60
    Zustimmungen:
    0
    leider bedingt....

    meine eine frage ist leider noch nicht genau beantwortet:

    ist das neue ibook unter os 9 noch bootfähig?
    dann wäre die frage nach pro tools und classic-umgebung hinfällig.

    ansonsten war ich auf der website des herstellers und nach 10 minuten blättern war ich leide rimme rnoch nicht sonderlich schlauer :-(

    arbeitet hier sosnt nocxh jemand mit pro tools?

    :confused:

    hoffen auf erleuchtung

    uli
     
  4. Nuuk

    Nuuk MacUser Mitglied

    Mitglied seit:
    13.04.2003
    Beiträge:
    260
    Zustimmungen:
    2
    Re: leider bedingt....

     

    afaik booten die neuen ibooks noch unter os 9 - habs allerdings nicht selbst ausprobiert.
     
  5. minus

    minus MacUser Mitglied

    Mitglied seit:
    24.11.2002
    Beiträge:
    434
    Zustimmungen:
    0
    Hallo stueckel!
     
  6. minus

    minus MacUser Mitglied

    Mitglied seit:
    24.11.2002
    Beiträge:
    434
    Zustimmungen:
    0
    Hallo stueckel!
    Wozu in OS9 booten?
    ProTools6 läuft nur noch in OSX (das Update ist auch nicht sehr teuer)
    Oder hast Du Hardware, die nicht von OSX unterstützt wird?
    Gruß: minusman
     
  7. stueckel

    stueckel Thread Starter MacUser Mitglied

    Mitglied seit:
    30.07.2002
    Beiträge:
    60
    Zustimmungen:
    0
    so einfach ist das nicht....

    ... das pro tools gehört meinem arbeitgeber und der wird nicht auf 6 updaten wollen und ich weiß nicht, ob ich mit einem erworbenen update ohne weiteres aktualisieren kann.

    meine kollegen haben halt noch alle ältere ibooks oder powerbooks und kennen dieses problem nicht.

    unnu?????:confused:

    gruß, uli
     
  8. minus

    minus MacUser Mitglied

    Mitglied seit:
    24.11.2002
    Beiträge:
    434
    Zustimmungen:
    0
    Hallo stueckel!
    Schreib' doch mal, welche Audio-Hardware du benutzt.
    Ich arbeite mit dem Digi001.
    Gruß: minusman :)
     
Die Seite wird geladen...

Diese Seite empfehlen